## libmgesysutils2 1.5.1%2Bdeb11u1

=== debian/changelog ===
libmgesysutils2 (1.5.1+deb11u1) bullseye; urgency=medium

  * Merge new upstream release.
  * Update Copyright for 2023.
  * Update watch file to support ~.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 06 Jul 2023 09:31:05 +0100

libmgesysutils2 (1.5.0+deb11u3) bullseye; urgency=medium

  * Change to Debian native format.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 28 Feb 2023 13:46:27 +0000

libmgesysutils2 (1.5.0-deb11u2) bullseye; urgency=medium

  * Bump version numer to solve OBS problems.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 23 Nov 2022 19:49:04 +0000

libmgesysutils2 (1.5.0-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Change name to libmgesysutils2 (soname is 2).

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 18 Nov 2022 14:25:01 +0000

libmgesysutils (1.4.4-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 16 Aug 2022 10:27:36 +0100

libmgesysutils (1.4.3-deb11u2) bullseye; urgency=medium

  * Rebuild for OBS.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 02 Aug 2022 10:25:36 +0100

libmgesysutils (1.4.3-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 26 Jul 2022 15:04:36 +0100

libmgesysutils (1.4.1+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 20 Jul 2022 09:45:34 +0100

libmgesysutils (1.4.1-deb11u2) bullseye; urgency=medium

  * Rebuild for OBS.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 11 Jul 2022 19:47:52 +0100

libmgesysutils (1.4.1-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Update upstream Copyright for 2022.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 07 Jul 2022 10:01:52 +0100

libmgesysutils (1.3.2-deb11u2) bullseye; urgency=medium

  * Add Depends on OBS signing key package.
  * Update debian/* Copyright for 2022.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 02 May 2022 09:00:04 +0000

libmgesysutils (1.3.2-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Correct license in copyright.
  * Update to compatibility level 13.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 06 Dec 2021 10:50:04 +0000

libmgesysutils (1.3.1-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Install standard GNU files such as AUTHORS etc.
  * Reviewed up to current standards version 4.5.1

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 29 Oct 2021 10:23:13 +0100

libmgesysutils (1.3.0+rc2-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 27 Oct 2021 20:20:44 +0100

libmgesysutils (1.3.0+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 09 Oct 2021 10:06:15 +0100

libmgesysutils (1.2.1-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 06 Oct 2021 14:42:39 +0100

libmgesysutils (1.1.2+rc2-deb11u1) bullseye; urgency=medium

  * Create new bullseye branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 19 Aug 2021 16:04:36 +0100

libmgesysutils (1.1.2+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 17 Jun 2021 14:26:36 +0100

libmgesysutils (1.1.2+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
  * Update Copyright for 2021.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 06 Mar 2021 10:29:14 +0000

libmgesysutils (1.1.2-deb10u1) buster; urgency=medium

  * New upstream release.
  * Update upstream files copyright for 2020.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 31 Oct 2020 10:42:18 +0000

libmgesysutils (1.1.1+rc1-deb10u2) buster; urgency=medium

  * Upgrade to compatibilty level 12.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 30 Oct 2020 15:10:52 +0100

libmgesysutils (1.1.1+rc1-deb10u1) buster; urgency=medium

  * New upstream develoment release.
    Update Copyright for 2020.
    Debian changes to support the separation of API and full internal
    documentation contained in the upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 26 Jun 2020 13:40:52 +0100

libmgesysutils (1.1.1-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 05 Nov 2019 15:02:58 +0000

libmgesysutils (1.1.0+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
    Correct filenamemangle for GitHub, remove v before version.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 05 Nov 2019 08:51:07 +0000

libmgesysutils (1.1.0-deb10u1) buster; urgency=medium

  * Update for buster.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 23 Jul 2019 08:29:55 +0100

libmgesysutils (1.1.0-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 30 May 2019 15:05:55 +0100

libmgesysutils (1.0.14+rc1-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 17 May 2019 14:25:59 +0100

libmgesysutils (1.0.13+rc1-deb9u1) stretch; urgency=medium

  * New upstream development release.
    Merge all sub-projects into one.
    Correct URLs in READMEs
    Update Copyright statements.
    Change docs to <package>-docs.docs
    Update watch file for new source tarball and repo name.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 17 May 2019 10:59:55 +0100

libmgesysutils (1.0.10-deb9u3) stretch; urgency=medium

  * Change BuildDepends to use libmgec2

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 13 May 2019 13:49:20 +0100

libmgesysutils (1.0.10-deb9u2) stretch; urgency=medium

  * Update watch file to new standard version.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 02 Nov 2018 14:31:20 +0100

libmgesysutils (1.0.10-deb9u1) stretch; urgency=medium

  * New upstream release.
    Update watch file to use new standard source filename.


