## libmgesysutils2 1.6.5%2Bdeb12u1

=== debian/changelog ===
libmgesysutils2 (1.6.5+deb12u1) bookworm; urgency=medium

  * New upstream release
  * Remove historical 2 package defense
  * Update Copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 10 Jul 2025 09:10:04 +0100

libmgesysutils2 (1.6.3~rc1+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 28 Oct 2024 10:37:49 +0000

libmgesysutils2 (1.6.2+deb12u1) bookworm; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 03 Jun 2024 09:39:41 +0100

libmgesysutils2 (1.6.1+deb12u1) bookworm; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 03 Jun 2024 09:38:46 +0100

libmgesysutils2 (1.6.1~rc2+deb12u1) bookworm; urgency=medium

  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Add minimum versions for tar
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 30 Apr 2024 09:45:47 +0100

libmgesysutils2 (1.6.1~rc1+deb12u1) bookworm; urgency=medium

  * New upstream development release
  * Remove versions in Depends fields, too old
  * Remove Depends on txt2man
  * Re-order Depends to ease cherry picking to Ubuntu

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 01 Dec 2023 10:45:02 +0000

libmgesysutils2 (1.6.0+deb12u1) bookworm; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 30 Jul 2023 15:36:53 +0100

libmgesysutils2 (1.6.0~rc3+deb12u1) bookworm; urgency=medium

  * Merge new upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 16 Jul 2023 10:54:17 +0100

libmgesysutils2 (1.5.1+deb12u1) bookworm; urgency=medium

  * Create bookworm branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 06 Jul 2023 10:04:19 +0100
