=== debian/control ===
Source: libmgesysutils2
Priority: optional
Maintainer: Mark Grant <m.grant.prg@gmail.com>
Build-Depends: debhelper-compat (= 13), autoconf-archive, libtool-bin,
	pkg-config,
	doxygen, graphviz,
	libmgec7-dev, libmgec7, txt2manwrap
Standards-Version: 4.5.1
Section: libs
Vcs-Git: https://github.com/m-grant-prg/libmgesysutils.git
Vcs-Browser: https://github.com/m-grant-prg/libmgesysutils

Package: libmgesysutils2-dev
Section: libdevel
Architecture: any
Depends: libmgesysutils2 (= ${binary:Version}),
	mgrant-obs-deb-keyring,
	${misc:Depends}
Description: MGE system utilities library development files.
 A library containing utilities such as config file processing and messaging
 a remote syslog server.
 This package contains the development files such as static libraries, header
 files and man pages.

Package: libmgesysutils2-doc
Section: doc
Architecture: all
Depends: mgrant-obs-deb-keyring,
	${misc:Depends}
Recommends: doc-base
Suggests: dochelp
Description: MGE system utilities library documentation.
 A library containing utilities such as config file processing and messaging
 a remote syslog server.
 This package contains the API documentation of the library.

Package: libmgesysutils2-int-doc
Section: doc
Architecture: all
Depends: mgrant-obs-deb-keyring,
	${misc:Depends}
Recommends: doc-base
Suggests: dochelp
Description: MGE system utilities library documentation.
 A library containing utilities such as config file processing and messaging
 a remote syslog server.
 This package contains the full internal documentation of the library.

Package: libmgesysutils2
Section: libdevel
Architecture: any
Depends: libmgec7,
	mgrant-obs-deb-keyring,
	${shlibs:Depends}, ${misc:Depends}
Description: MGE system utilities library.
 A library containing utilities such as config file processing and messaging
 a remote syslog server.
 This package contains the library.
