## libmgesysutils2 1.7.2%2Bdeb13u1

=== debian/changelog ===
libmgesysutils2 (1.7.2+deb13u1) trixie; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 30 Oct 2025 14:54:40 +0000

libmgesysutils2 (1.7.1+deb13u1) trixie; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 27 Oct 2025 15:01:46 +0000

libmgesysutils2 (1.7.0+deb13u2) trixie; urgency=medium

  * New Debian release of trixie

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 24 Jul 2025 10:03:18 +0100

libmgesysutils2 (1.7.0+deb13u1) trixie; urgency=medium

  * New upstream release
  * Remove historical 2 package defense
  * Update Copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 11 Jul 2025 09:28:52 +0100

libmgesysutils2 (1.6.2+deb13u1) trixie; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 03 Jun 2024 10:11:16 +0100

libmgesysutils2 (1.6.1+deb13u1) trixie; urgency=medium

  * New upstream release
  * Remove versions in Depends fields, too old
  * Remove Depends on txt2man
  * Re-order Depends to ease cherry picking to Ubuntu
  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Add minimum versions for tar
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 03 Jun 2024 10:10:38 +0100

libmgesysutils2 (1.6.0+deb13u1) trixie; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 30 Jul 2023 15:41:22 +0100

libmgesysutils2 (1.5.1+deb13u1) testing; urgency=medium

  * Create testing branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 06 Jul 2023 10:08:22 +0100
